/* CUSTOM CSS - OJM DIGITAL */

/*************************************************
/ September 2016 changes /
/*************************************************/

#home-buttons {margin-bottom:15px;}
    #home-buttons ul{list-style-type: none;padding:0;}
        #home-buttons > .container{padding:0 !important;}
            #home-buttons ul li{float:left;width:33.33333%;}
                #home-buttons ul li a{background-color:#11578b;color:#fff;border-right:1px solid #fff;display: block}
                    #home-buttons ul li:last-of-type a{border-right:0;}
                    #home-buttons ul li a:hover{text-decoration: none;background-color:#1365a3;}
                        #home-buttons ul li div.outer{padding:20px;height:200px;}
                            #home-buttons ul li div.outer h2{padding-bottom:20px;font-size: 36px;}
                            #home-buttons ul li div.outer h2:first-letter{text-transform: uppercase;}
                                #home-buttons ul li div.outer h2 .fa{font-size:42px;margin-right:20px;float:left;}
                            #home-buttons ul li div.outer p{font-size: 18px;line-height: 24px}
                            #home-buttons ul li div.outer p span{margin-bottom: 0;    font-weight: normal;}
                            

#top-tasks{margin-bottom:15px;}
    #top-tasks > .container{padding:0 !important;}
        h2.subsection{background-color:#11578b;color: #fff;font-size: 26px;margin-bottom:0;padding:10px;}
        #top-tasks ul{list-style-type: none;margin:0;padding:0;}
            #top-tasks ul li{width: 33.33333%;float: left; }
                #top-tasks ul li a{background-color: #fff;color:#11578b;display: block;padding:10px;font-size: 20px;border-left:1px solid #ddd;border-bottom:1px solid #ddd;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
                    #top-tasks ul li a:hover{background-color:#fafafa;text-decoration: none}
                    #top-tasks ul li:nth-of-type(3n) a{border-right:1px solid #ddd;}
                    #top-tasks ul li.all-top-tasks a .fa {color:#11578b;margin-left:10px;font-size: 20px; margin-top:}

#you-may-like{margin-bottom:15px;}
    #you-may-like > .container{padding:0 !important;}
        #you-may-like ul{list-style-type: none;margin:0;padding:0;}
            #you-may-like ul li{width:25%;float:left;}
                #you-may-like ul li a{display: block;border-left:1px solid #ddd;border-bottom:1px solid #ddd;}
                    #you-may-like ul li a:hover{background-color:#fafafa;text-decoration: none}
                #you-may-like  ul li:last-of-type a{border-right:1px solid #ddd;}
                    #you-may-like ul li a h3{text-align: center;color:#11578b;padding:50px 0;margin: 0}
                        #you-may-like ul li a h3 .fa{font-size: 46px;margin-bottom:30px;display: inline-block;}

#carousel-container{margin-bottom: 15px}
    #carousel-container > .container{padding:0 !important;}
        #carousel-container .carousel-title{color: #11578b;padding:10px;text-align: center;font-size: 20px;border-bottom:1px solid #ddd;border-left:1px solid #ddd;border-right:1px solid #ddd;}
                a.carousel-button{background-color: #fff;color:#11578b;position: absolute;bottom:45%;padding:10px 20px}
                a.carousel-button.left{left: 5px}
                a.carousel-button.right{right: 5px}
        #carousel-container a:hover{text-decoration: none}
            #carousel-container a:hover h2.carousel-title{background-color: #fafafa}

#frequent-searches{margin-top:15px;color:#666;}
    #frequent-searches p a{padding:0 5px;}

#useful-links{margin-bottom: 15px}
    #useful-links > .container{padding:0 !important;}
        #useful-links ul{list-style-type: none;margin:0;padding:0;}
            #useful-links ul li{width:25%;float:left;}
                #useful-links ul li a{padding:10px;display: block}
                #useful-links ul li a{padding:10px 10px 0 0;}
                    #useful-links ul li a h3{margin:10px 0 0 0;}
                    #useful-links ul li a:hover{text-decoration: none}
                    #useful-links ul li a:hover p{text-decoration: none}
                #useful-links ul li p{font-size:16px;color:#11578b;}

ul.landing-page{list-style-type: none;padding:0;margin: 0}
    ul.landing-page li{border-bottom:1px solid #ddd;display:none;}
    ul.landing-page li.heading{margin-top:20px;display:block;}
        ul.landing-page li.heading .fa{float: right;}
        ul.landing-page li.heading a{color:#333;font-size:30px;}
        ul.landing-page li a{color:#000;line-height: 32px;padding:10px 0;display:block;}
            ul.landing-page li a:hover{background-color:#fafafa;text-decoration: none}
        ul.landing-page li a .fa{font-size: 18px;margin-right:20px;}

@media (max-width: 1199px) {
    #top-tasks ul li{width: 50%;float: left}
    #top-tasks ul li:nth-of-type(3n) a{border-right:none}
    #top-tasks ul li:nth-of-type(2n) a{border-right:1px solid #ddd;}
}

@media (max-width: 991px) {
    #home-buttons ul li{float:left;width:100%;margin-bottom:2px;}
    #home-buttons ul li a{border-right:0;}
    #home-buttons ul li div.outer{height:auto;}
    #useful-links ul li{width:50%;}
        #useful-links ul li:nth-of-type(2n+1){clear:both;}
}

@media (max-width: 767px) {
    #top-tasks ul li{width: 100%;float: left}
    #top-tasks ul li a,#top-tasks ul li:nth-of-type(3n) a{border-right:1px solid #ddd;}
    .row{margin: 0}
    #useful-links ul li{width:100%;float:left;margin-bottom:20px;}
        #useful-links ul li a{padding:0;}
            #useful-links ul li a img{width:100%;}

    #useful-links h2.subsection{margin-bottom:15px;}
    #useful-links ul li{padding:0;}
    ul.landing-page li.heading h2 a{font-size:24px;position: relative;padding-right:30px;}
    ul.landing-page li.heading h2 a .fa{margin-right:0;position: absolute; right:0;}

         
}